

.container_plain{
    padding: 0;
}
#footer{
    margin-top: 92px;
}
h1 {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 48px;
    line-height: 56px;
    text-align: center;
    letter-spacing: 0.04em;
    color: #0C0C0C;
    padding-top: 70px;
    margin-bottom: 92px;
}


p {
    padding: 0;
    margin: 0;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #0C0C0C;
}
.comment{
    padding-top: 28px;
    padding-bottom: 28px;
}
h2{
    padding-top: 56px;
    padding-bottom: 28px;
    margin: 0;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    color: #0C0C0C;
}
.prohibited__text{
    padding-top: 28px;
}

/*Media Requests*/

/* @media screen and (max-width: 2560px) {} */

/* @media screen and (max-width: 1920px) {} */

/* @media screen and (max-width: 1400px) {} */

/* @media screen and (max-width: 1368px) {} */

/* @media screen and (max-width: 1300px) {} */

/* @media screen and (max-width: 1200px) {} */

/* @media screen and (max-width: 992px) {} */

/* @media screen and (max-width: 991px) {} */

/* @media screen and (max-width: 768px) {} */

/* @media screen and (max-width: 767px) {} */

/* @media screen and (max-width: 600.98px) {} */

@media screen and (max-width: 575px) {
    .main-text{
        margin-right: 20px;
        margin-left: 20px;
    }
}

@media screen and (max-width: 478px) {
    img{
        width: auto;
    }
}

/* @media screen and (max-width: 376.98px) {} */

/* @media screen and (max-width: 320px) {} */